Édition, impression, rédaction

BELLES PUCES

De vraies listes à puces avec « - », comme « -* » !

Préfixe : bellespuces
Utilisé dans 744 sites
Mis à jour le 2 avril 2017
  • SPIP 3.1
  • SPIP 3.2
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0
  • SPIP 1.9

0.1.7 - stable

Compatible : SPIP 3.1 SPIP 3.2 SPIP 3.0 SPIP 2.1 SPIP 2.0 SPIP 1.9
Afficher la description

Ce plugin traite le raccourci SPIP « - » comme « -* », générant de vraies listes (ul/li) dans les deux cas.

Version
0.1.7
Compatiblité
SPIP ≥ 1.9.0 et ≤ 3.2.*
État
stable
Auteur
Jérôme Combaz
Licence
GPL 3
Archive
bellespuces.zip
Taille
2.9 ko
Générée le
02-04-2017 18:04
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

Messages de forum

  • 20 septembre : Bonjour, J’ai un souci avec un formulaire créé par formidable. Il s’agit d’une case à cocher, pour (...)
  • 19 septembre : Bonjour, je viens de mettre à jour le wiki avec un exemple d’utilisation du datepicker pour un (...)
  • 19 septembre : Bonjour, En SPIP 3.2.0-beta3 SVN [23729] et Le Couteau Suisse 1.9.12 - stable, les lames du CS (...)
  • 19 septembre : C’est bien le fonctionnement prévu. Après une première déconnexion, on « incarne » un utilisateur (...)
  • 18 septembre : La version mise à jour fonctionne sur mon site. Cela va me faire gagner du temps dans la gestion (...)
  • 18 septembre : Oups. Viens de voir qu’il y avait une mise à jour dispo dans la partie « gestion des plugins ». Je (...)
  • 18 septembre : Merci d’avoir répondu aussi rapidement. En effet mon hébergeur est sous Php 5.2.17. Où puis je (...)
  • 18 septembre : Ah ok c’est cool. Je n’ai jamais fait cette distinction jusqu’à maintenant. Après comme je le (...)
  • 18 septembre : Impecc, du coup j’ai rajouté une option pour exclure plugins/auto sans exclure tout plugins/* (...)
  • 18 septembre : Bonjour, C’est probablement à cause d’une vieille version de PHP. On peut savoir quelle version (...)